Description

LArSoft is now supporting e17 builds, but we do not yet have an e17 build of tensorflow. The build may require and updated
tensorflow. We might, however, want to verify that people are using tensorflow.

History

#1 - 07/30/2018 10:30 AM - Erica Snider

- Status changed from New to Accepted

#2 - 08/08/2018 03:59 AM - Leigh Whitehead

| can confirm that we are using Tensorflow for the DUNE CVN work. If we can suggest a version, then v1.8 would be the best for us (as opposed to
the current v1.3) to keep us up-to-date with the version we are using to train the network. | don't know if this will build with C++17 or not.

#3 - 08/08/2018 10:36 AM - Lynn Garren

Sorry, we have an older release which has just been built successfully as of yesterday.

#4 - 08/08/2018 10:37 AM - Lynn Garren
- Status changed from Accepted to Assigned

- Assignee set to Lynn Garren

#5 - 08/08/2018 10:38 AM - Lynn Garren
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

#6 - 08/08/2018 10:59 AM - Leigh Whitehead

Hi Lynn, which is the version that you have got working?

#7 - 08/08/2018 11:06 AM - Lynn Garren
v1_3_0d - | hope.

#8 - 10/08/2018 05:03 PM - Lynn Garren

- Status changed from Resolved to Closed
